{
  config,
  pkgs,
  modulesPath,
  lib,
  ...
}: {
  # Pull in all the shared settings from configuration.nix
  imports = [
    ../configuration.nix
    ../modules/node-exporter.nix
    ../modules/promtail.nix
    ../users/plasmagoat.nix
    ../secrets/shared-sops.nix
  ];
}
